Bug 241120 - games/endless-sky: fix build on GCC architectures
Summary: games/endless-sky: fix build on GCC architectures
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-07 20:35 UTC by Piotr Kubaj
Modified: 2019-10-09 18:04 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (amdmi3)


Attachments
patch (1.63 KB, patch)
2019-10-07 20:35 UTC, Piotr Kubaj
pkubaj: maintainer-approval? (amdmi3)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2019-10-07 20:35:39 UTC
Created attachment 208156 [details]
patch

Respect CXX to fix build on GCC architectures.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2019-10-08 08:31:14 UTC
Approved as mentor (build on ppcports) pending maintainer review.
Comment 2 commit-hook freebsd_committer 2019-10-09 18:03:00 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Oct  9 18:02:26 UTC 2019
New revision: 514179
URL: https://svnweb.freebsd.org/changeset/ports/514179

Log:
  - Respect CXX to fix build on GCC architectures

  PR:		241120
  Submitted by:	pkubaj@FreeBSD.org

Changes:
  head/games/endless-sky/files/patch-SConstruct